SimpleInjector.Extensions 2.0.0-beta5

Simple Injector Extensions

This package contains no logic and is included for backwards compatibility.

This is a prerelease version of SimpleInjector.Extensions.
The owner has unlisted this package. This could mean that the package is deprecated or shouldn't be used anymore.
Install-Package SimpleInjector.Extensions -Version 2.0.0-beta5
dotnet add package SimpleInjector.Extensions --version 2.0.0-beta5

Version History

Version Downloads Last updated